GRUPO 2 B 2023 - Bug #2738
Bug # 2698 (New): Proyecto

Bug # 2702 (New): Entrega |

Bug # 2717 (New): Programacion del robot
Funciones por separado
09/10/2023 01:38 PM - Vaitheare Gomez

Status: New Start date: 08/27/2023
Priority: Normal Due date: 09/10/2023
Assignee: Sebastian Caceres % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

El robot por ahora hace ambas funciones a la vez, se hacen pruebas de distintos codigos para que los motores funcionen de
manera independiente

History

#1 - 09/10/2023 01:39 PM - Vaitheare Gomez
- % Done changed from 0 to 50

#2 - 09/10/2023 01:42 PM - Vaitheare Gomez
- % Done changed from 50 to 100

04/16/2025 1/1



http://www.tcpdf.org

